uuid: b98ab86c-895c-476f-b474-ea0ff5b43f4c
langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - taxonomy
    - telephone
third_party_settings:
  field_permissions:
    permission_type: public
id: taxonomy_term.field_public_phone
field_name: field_public_phone
entity_type: taxonomy_term
type: telephone
settings: {  }
module: telephone
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
